List ShipmentsAsk AIget https://api.warehance.com/v1/shipmentsRequired permission: read_shipments Get a list of shipments for your organization or client.Query Paramssort_bystringenumSpecifies the field by which to sort the returned shipments: created_at: Sort by the creation date of the shipment. shipment_cost: Sort by the cost of the shipment. This is only available for organization API keys. created_atshipment_costAllowed:created_atshipment_costcreated_at_date_startdate-timeThe start date-time for filtering shipments created after this date.created_at_date_enddate-timeThe end date-time for filtering shipments created before this date.voided_at_date_startdate-timeThe start date-time for filtering shipments voided after this date.voided_at_date_enddate-timeThe end date-time for filtering shipments voided before this date.limitinteger1 to 100Defaults to 25The maximum number of items to return in the response. Used for pagination. Must be between 1 and 100.cursorstringA cursor for pagination. Use the next_cursor value from a previous response to fetch the next page of results. This provides more efficient pagination than offset-based pagination, especially for large datasets. Cannot be used together with the offset parameter.order_bystringenumDefaults to ascSpecifies the sort direction of the returned items: asc: Ascending order. For dates, this means from oldest to newest. For numbers, this means from smallest to largest. desc: Descending order. For dates, this means from newest to oldest. For numbers, this means from largest to smallest. ascdescAllowed:ascdescsearch_valuestringA value to search for within the items. The specific fields searched depend on the endpoint.client_idinteger≥ 1Only applicable for organizations. Filters items by the specified client_id, provided the client_id belongs to the organization. Note: API keys can belong to either client level or organization level.order_idintegerFilter shipments by order ID. Returns all shipments associated with the specified order.shipment_idsstringA comma-separated list of shipment IDs to filter by. Maximum of 100 IDs. Example: 123,456,789updated_at_startdate-timeFilters items by the specified updated_at start date.updated_at_enddate-timeFilters items by the specified updated_at end date.latest_tracking_event_at_startdate-timeThe start date-time for filtering shipments whose latest tracking event occurred after this date.latest_tracking_event_at_enddate-timeThe end date-time for filtering shipments whose latest tracking event occurred before this date.Responses 200A list of shipments 400Example Error ResponseUpdated 10 months ago